<?php
	//
	$prdata2[] = "Visible";
	$prdata2[] = "Hidden";
	$prdata2op[] = "1";
	$prdata2op[] = "0";
	//
	for($i=0;$i<count($prdata2);$i++)
	{
		echo('<option value="'.$prdata2op[$i].'"');
		if(@$cinfo == $prdata2op[$i])
		{
			echo(' selected ');
		}
		echo('>'.$prdata2[$i].'</option>'."\n");
	}
?>